.clear {
    background: none repeat scroll 0 0 transparent;
    border: 0 none;
    font-size: 0px;
    margin: 0;
    outline: 0 none;
    padding: 0;
    width:0;
    height:0;
    clear:both;
}
#specialist{
	width:300px;
}
#specialist div {
	margin: 15px auto 0;
	width: 78px;
}
.dnone{
display:none;
}
.round-bg
{
	background-position: top right;
	background-repeat: no-repeat;
	background-image: url(/bitrix/templates/sotex/images/main-img1.jpg);
}

.round-white, .round_a, .round_b
{
	position: absolute;
}

.round_a img, .round_b img
{
	display:none;
	position: absolute;
}

.round-white
{
	z-index: 10;
	margin-left: 35px;
	margin-top: 3px;
}

.round_a
{
	z-index: 20;
	margin-left: 37px;
	margin-top: 5px;
}

.round_a img
{
	width: 114px;
	height: 114px;
}

.round_b
{
	z-index: 30px;
	margin-left: 120px;
	margin-top: 73px;
}

.round_b img
{
	width: 146px;
	height: 146px;
}

/* === FOR ELKA === */
/*.first-td {
    background-image: url("/bitrix/templates/sotex/ny2012/main-img_1.jpg");
    vertical-align: top;
}
.elka
{
	position: absolute;
	z-index: 100;
	width: 133px;
	height: 230px;
	background-position: top left;
	background-repeat: no-repeat;
	background-image: url(/images/elka.gif);
	margin-left: 10px;
}
/*=== === */

#celebr
{
	color:#000000; 
	overflow:hidden; 
	height:380px;
}
#detail-picture {
    width: 250px;
    float:left;
    position: relative;
	margin-right: 20px;
}
/*#properties ul{
    /*width:470px;*/
    /*float:left;*/
   /* margin-left: 20px;    
}*/
#properties ul li {
    background: none repeat scroll 0 0 transparent;
    list-style: none outside none;
    margin-bottom:8px;  
	padding-left:0;	

}
#properties ul li span {
    color:#36639c;
    font-weight: bold;    
}

#item-prev {
    background: url(images/arrow-prev.gif) no-repeat;
    width:9px;
    height:11px;
    position:absolute;
    top: 44px;
    left:0;
    z-index:9;
    cursor:pointer;
}

#item-prev.disabled{
	 background: url(images/arrow-prev-grey.gif) no-repeat !important;
}
#item-next {
    background: url(images/arrow-next.gif) no-repeat;
    width:9px;
    height:11px;
    position:absolute;
    top: 44px;
    right:0;
    z-index:9;
    cursor:pointer;
}

#item-next.disabled{
	 background: url(images/arrow-next-grey.gif) no-repeat !important;
}
.disabled{
	cursor:default !important;
}
#linked-items {
    width:250px;
    position: relative;
    /*height:110px;*/
    height:120px;
}
#linked-items-carousel {
    width:250px;
    /*height:65px;*/
    height:75px;
    margin-left: 10px;    
}
#linked-items-carousel .big-image {display:none;}
#linked-items-carousel ul li{
    display:inline;
    list-style: none;
    background: none;
}
#linked-items-carousel ul li .name {
    font-size:11px;
    text-align: center;
    width:95px;
    /*height:30px;*/
    height:40px;
}
#linked-items-carousel ul li .image {
    text-align: center;
    width:110px;
    height:50px;
    cursor:pointer;
}
ul#linked-items-carousel-ul li {
	padding-left:0;
}
#linked-items-carousel2 {
    width:250px;
    height:65px;
    margin-left: 10px;    
}
#linked-items-carousel2 .big-image {display:none;}
#linked-items-carousel2 ul li{
    display:inline;
    list-style: none;
    background: none;
	float:left;
}
#linked-items-carousel2 ul li .name {
    font-size:11px;
    text-align: center;
    width:95px;
    height:30px;
}
#linked-items-carousel2 ul li .image {
    text-align: center;
    width:95px;
    height:50px;
    cursor:pointer;
}
.blue-title {
    font-size:18px;
    color:#36639c;
    font-weight: bold;
    margin:10px 0;
}

#tabs {
    width:100%;
}
#tabs-content .item {
    display:none;
	padding-right:25px;
}
#tabs-content .item.selected {
    display:block;
	padding-right:25px;
}

#tabs-content2 .item {
    display:none;
}
#tabs-content2 .item.selected {
    display:block
}
#tabs-names li {
    background: none repeat scroll 0 0 transparent;
    display: block;
    float: left;
    height: 57px;
    list-style-type: none;
    margin: 0;
    padding: 0 0 0 15px;
}
#tabs-names li.selected {
    background: url("images/tab-name.gif") no-repeat scroll left 0 #FFFFFF;    
}
#tabs-names li.first-selected {
    background: url("images/tab-name-first.gif") no-repeat scroll left 0 #FFFFFF;    
}
#tabs-names li.first-selected a {
    color: #36639c; 
    background: url("images/tab-name.gif") no-repeat scroll right 0 transparent;    
}


#tabs-names li a {
    color: #4D4B4C;
    display: block;
    font-size: 14px;
    height: 35px;
    outline: medium none;
    padding-right: 19px;
    padding-top: 17px;
    text-decoration: none;
}
#tabs-names li.last a {
    height: 40px;
    width: 100px;    
}
#tabs-names li.last {
    
}
#tabs-names li.selected a {
    color: #36639c; 
    background: url("images/tab-name.gif") no-repeat scroll right 0 transparent;    
}
#tabs-names {
    background: url("images/tab-top.png") repeat-x scroll -1px 49px transparent;
    height: 55px;
    min-width: 770px;
    position: relative;
}

#tabs-top-left{
    background: url("images/tab-top-left.png") no-repeat scroll 0 0 transparent;
    bottom: -6px;
    display: none;
    height: 12px;
    left: 0;
    position: absolute;
    width: 16px;
}

#tabs-top-right{
    background: url("images/tab-top-right.png") no-repeat scroll 0 0 transparent;
    bottom: -6px;
    height: 12px;
    position: absolute;
    right: 0;
    width: 10px;
    z-index:-1;
}
#tabs-content {
    background: url("images/tab-left.png") repeat-y scroll -1px top transparent;
    /*line-height: 2em;*/
    padding: 10px 15px;
    width: 100%;  
}
#tabs-content_right {
    background: url("images/tab-right.png") repeat-y right top transparent;
}

#tabs-bottom {
    background: url(images/tab-bottom.png) repeat-x scroll 0 -13px transparent;
    height:12px;
	position:relative;
}

#tabs-bottom-left{
	background: url(images/tab-bottom-left.png) no-repeat transparent;
    height:12px;
	position:absolute;
	left:-2px;
	top:-13px;
	width:16px;
}

#tabs-bottom-right{
	background: url(images/tab-bottom-right.png) no-repeat transparent;
    height:12px;
	position:absolute;
	right:-6px;
	top:-13px;
	width:21px;
}

.backCatalogs{
	background: url(images/backlink.gif) no-repeat scroll 0 0 transparent;
	height:23px;
	width:21px;
	float:left;
	left:-6px;
	position:relative;
}

.backCatalogsLnk{
	position:relative;
	top:3px;
	
}

.catalog_th{
	background-color:#f9f8c9;
}

.blueB{
	color:#36639c;
}

.bottom_bc{
	margin-top:20px;
	margin-left:8px;
}
#catalog-detail-title {
    margin-left: 300px;
}


.backCatalogs{
	background: url(images/backlink.gif) no-repeat scroll 0 0 transparent;
	height:23px;
	width:21px;
	float:left;
	left:-6px;
	position:relative;
}

.backCatalogsLnk{
	position:relative;
	top:3px;
	
}

.catalog_th{
	background-color:#f9f8c9;
}

.blueB{
	color:#36639c;
}

.bottom_bc{
	margin-top:20px;
	margin-left:8px;
}
#catalog-detail-title {
    margin-left: 300px;
}

.dop_year_filter .selected{
	font-weight:bold;
}
.profile-table input{
	width:200px;
}
.profile-table input[type=radio]{
	width:15px;
}

.stockItems, .stock-detail{
	position:relative;
}
.stockItems {
    margin-bottom:10px;
    margin-top:10px;
}
.stockItems .text {
    float:left;
    width:70%;
}

.addStock{
	/*position:absolute;
	zoom:1;
	right:0px;
	bottom:0px;*/
    float:left;
    width:30%;
    text-align: right;
}
.addStock a {
    display:none;
}
.stock-title{
	font-weight:bold;
	font-size: 14px;
}
.spec_other{
}
.spec_other_hide{
display:none;
}

.qq{
	float:left;
	width:150px;
	font-weight: bold; 
	margin-top:10px;
}
.qo{
	float:left;
	
}
.cnt{
	text-align:center;
}
.red{
	color:red;
	font-size:16px;
}
.black{
	color:black;
	font-size:16px;
}
.line{
	width:200px;
}
.line2{
	width:198px;
}

#PERSONAL_PHOTO_del{
	width:20px !important;
}
#right-menu{
    margin-bottom:20px;
    background: #f2f2f2;
    padding:10px;
    border:1px solid #e5e5e5;
}
#right-menu ul li {
    list-style: none;
    background: none;
    margin:0 0 7px;
    padding:0;
    
}
table.zebra th {
    font-weight: normal;
    color:#ffffff;
    background: #36639C;
    font-size:14px;
    padding:5px;
    vertical-align: middle;
}
table.zebra td.gray {
    background: #8ea0b4;
    color:#ffffff;
    padding:1px;
}
table.zebra td {
    padding:5px;
}
table.zebra tr.odd {
    background: #f3f3f3;
}
table.zebra td .sta {
    text-align: center;
}
.medic_filter {
    margin:20px 0 40px;
}
.stockItems .sect-name {
    font-weight: bold;
    margin-top:20px;
}
.stockItems .description {
    margin-top:10px;
}
.stockItems .sect-date {
    margin-top:10px;
}
.stockItems .add-report-link {
    margin-top:10px;
}
.stockItems .zebra {
    margin-top:10px;
}
.stockItems .zebra td {
    border-right:1px solid #e5e5e5;
    border-bottom:1px solid #e5e5e5;
}
.stockItems .zebra td.left {
    border-left:1px solid #e5e5e5;
}

select option, select {
    font-family: Tahoma;
    font-size: 11px;    
}
.profile-table input[type="radio"] {
    margin-left:0;
    padding-left:0;
    border:none;
}
textarea {
    margin-top:5px;
}

.fotogallery {

}
.fotogallery  img{
	float:left;
	margin-right:5px;
	margin-bottom:5px;
}
/*новый год*/
#ny2011_top_left
{
	/*background:url("images/sotex-new.png") no-repeat right 0 transparent;*/
}

.footerny
{
	/*background:url("images/sotex_bottom.png") no-repeat right 0 transparent;*/
}
.ny2013
{
	background:#36639C;
}
#ny2011_main_right
{
	/* background: url("images/main_br_right.jpg") no-repeat scroll right 0 transparent;
    height: 200px;
    position: absolute;
    right: 0;
    top: 0;
    width: 209px;*/
}
#ny2011_main
{
	/* background: url("images/top-shishka.png") no-repeat scroll right -30px transparent;
    height: 273px;
    position: absolute;
    top: 0;
    width: 385px;*/
}
.index-collage-td2
{
	position:relative;
}

.copyrights-td {
   /* background: url("images/snow2.png") no-repeat scroll right 0 #F2F2F2;*/
}
#snow
{
	/*background: url("images/snow2.png") no-repeat scroll right 0 transparent;*/
}

.gmp{
    display: block;
    text-decoration: none;
    margin-bottom: 10px;
}

.video-block{
    padding: 30px 10%;
}